package com.miaxis.vip.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.vip.domain.VipUserExam;
import org.apache.ibatis.annotations.Param;

/**
 * 考场会员Mapper接口
 *
 * @author miaxis
 * @date 2023-03-20
 */
public interface VipUserExamMapper extends BaseMapper<VipUserExam> {
    /**
     * 查询考场会员列表
     *
     * @param vipUserExam 考场会员
     * @return 考场会员集合
     */
    public List<VipUserExam> selectVipUserExamList(VipUserExam vipUserExam);

    void deleteVipUserExamByUnionIdAndGoodsId(@Param("unionId")String unionId,@Param("goodsId") Long goodsId);
}
