package com.miaxis.vip.service;

import java.util.List;
import com.miaxis.vip.domain.VipExamVideo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 考场视频Service接口
 *
 * @author miaxis
 * @date 2023-03-20
 */
public interface IVipExamVideoService extends IService<VipExamVideo>{
    /**
     * 查询考场视频列表
     *
     * @param vipExamVideo 考场视频
     * @return 考场视频集合
     */
    public List<VipExamVideo> selectVipExamVideoList(VipExamVideo vipExamVideo);
}
