package com.miaxis.vip.service;

import java.util.List;
import com.miaxis.vip.domain.VipUserExam;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 考场会员Service接口
 *
 * @author miaxis
 * @date 2023-03-20
 */
public interface IVipUserExamService extends IService<VipUserExam>{
    /**
     * 查询考场会员列表
     *
     * @param vipUserExam 考场会员
     * @return 考场会员集合
     */
    public List<VipUserExam> selectVipUserExamList(VipUserExam vipUserExam);

    void deleteVipUserExamByUnionIdAndGoodsId(String unionId, Long goodsId);
}
