package com.miaxis.exam.vo;

import com.miaxis.common.core.domain.BaseBusinessEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 考场信息对象 exam_info
 *
 * @author miaxis
 * @date 2023-03-20
 */
@Data
@ApiModel(value = "ExamInfoProviceVo", description = "考场信息省份返回值")
public class ExamInfoProviceVo extends BaseBusinessEntity{
    private static final long serialVersionUID = 1L;

    /** 省份ID */
    @ApiModelProperty(value = "省份ID")
    private String provinceId;

    /** 省份名称 */
    @ApiModelProperty(value = "省份名称")
    private String province;

}
