package com.miaxis.vip.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.vip.domain.VipExamVideo;

/**
 * 考场视频Mapper接口
 *
 * @author miaxis
 * @date 2023-03-20
 */
public interface VipExamVideoMapper extends BaseMapper<VipExamVideo> {
    /**
     * 查询考场视频列表
     *
     * @param vipExamVideo 考场视频
     * @return 考场视频集合
     */
    public List<VipExamVideo> selectVipExamVideoList(VipExamVideo vipExamVideo);

}
